@charset "utf-8";

#con03_01_01 p{line-height:18px;text-align:justify;}
.con03_01_01_img {height:270px; background:url('../img/sub03/03_01_01_img01.gif') no-repeat 0 0;}
.con03_02_01_img {height:270px; background:url('../img/sub03/03_02_01_img01.gif') no-repeat 0 0;}
.con03_03_01_img {height:270px; background:url('../img/sub03/03_03_01_img01.gif') no-repeat 0 0;}
  
/*research*/
#con03_01_03{float:left;width:750px;}
#con03_01_03 ul{float:left; width:365px; height:120px; padding:0px 10px 25px 0px;}
#con03_01_03 ul li{margin-bottom:2px;}
#con03_01_03 .t_bol{font-weight:bold;color:#000;}
#con03_01_03 .t_blu{color:#a65555;}


#con03_02{float:left; width:750px; }

#con03_02 p{width:750px; margin:0px 0px 10px 0px;text-align:justify; padding:0px;}
#con03_02 ul{margin-bottom:10px;}
#con03_02 ul li{text-align:justify;}
#con03_02 .b{font-size:12px;font-weight:bold;}

#con03_02 .mg0{margin-bottom:0px;}
#con03_02 .grey{color:#636363;}
#con03_02 .imgl{float:left;margin:0px 10px 10px 0px;}
#con03_02 ol{width:750px;}
#con03_02 ol li{margin-bottom:20px; text-align:justify;}
#con03_02 ol li ul{margin-top:5px; }
#con03_02 ol li ul li{margin-left:15px; text-align:justify; color:#636363; margin-bottom:10px}

#con03_02_01{float:left;width:750px;}
#con03_02_01 p{margin:0px 0px 10px 0px; text-align:justify}
#con03_02_01 .mg30{margin-bottom:30px;}
#con03_02_01 img{float:left; margin:0px 10px 10px 0px;}
#con03_02_01 .ltex{width:750px; float:left;text-align:left;}

#con03_02_08_01{float:left; width:750px;}
#con03_02_08_01 p{margin:0px 0px 10px 0px;text-align:justify}
#con03_02_08_01 img{float:right; margin:0px 0px 10px 0px;}
#con03_02_08_01 .ltex{width:750px; float:left;text-align:left;}
#con03_02_08_01 .ltex img{float:left; margin:0px;}

#con03_03_01 p{margin:0px 0px 10px 0px;text-align:justify;}

#con03_03_01 ul{list-style:none; margin:0px padding:0px;margin-top:20px;} 
#con03_03_01 ul li{ margin-bottom:20px;}
#con03_03_01 ul li ul{list-style:none; margin-top:5px;}
#con03_03_01 .nonb{color:#636363;}
#con03_03_01 ul li ul  li{font-size:12px;text-align:justify; padding-left:15px; color:#636363;vertical-align:middle; margin:5px 0px 0px 0px;}

/*03_01_07*/
#con03_01_07 p {width:750px; margin:0px 0px 10px 0px;text-align:justify; padding:0px;}
#con03_01_07 ul{list-style:none; margin:0px padding:0px;margin-top:20px;} 
#con03_01_07 ul li{ margin-bottom:20px;}
#con03_01_07 ul li ul{list-style:none; none; margin:5px 0px 0px 5px; padding:0px;}
#con03_01_07 .nonb{color:#636363;}
#con03_01_07 ul li ul  li{font-size:12px;text-align:justify; padding-left:10px; color:#636363;margin:0px 0px 10px 0px;}
#con03_01_07 ul li ul  li ul{font-size:12px;text-align:justify;color:#636363;margin:0 0 0 0px; padding:0px;}
#con03_01_07 ul li ul  li ul li{font-size:12px;text-align:justify; color:#636363;margin:0px; padding:0px;}

/*03_03_07*/
#con03_03_07 p {width:750px; margin:0px 0px 10px 0px;text-align:justify; padding:0px;}
#con03_03_07 ul{list-style:none; margin:0px padding:0px;margin-top:20px;} 
#con03_03_07 ul li{ margin-bottom:20px;}
#con03_03_07 ul li ul{list-style:none; none; margin:5px 0px 0px 5px; padding:0px;}
#con03_03_07 .nonb{color:#636363;}
#con03_03_07 ul li ul  li{font-size:12px;text-align:justify; padding-left:10px; color:#636363;margin:0px 0px 20px 0px;}
#con03_03_07 ul li ul  li ul{font-size:12px;text-align:justify;color:#636363;margin:0px 0px 5px 0px;}
#con03_03_07 ul li ul  li ul li{font-size:12px;text-align:justify; color:#000;margin:10px 0px 10px 0px; background:url('../img/inc/bullet_02.gif') no-repeat 0 5px; }
#con03_03_07 ul li ul  li ul li ul{font-size:12px;text-align:justify;color:#636363;margin:5px 0px 5px 0px;padding:0px;}
#con03_03_07 ul li ul  li ul li ul li{background-image:none;font-size:12px;text-align:justify; color:#636363;margin:0px 0px 0px 0px;padding:0px;}
#con03_03_07 .nolist{background-image:none; margin:0px; padding:0px; color:#636363;}

#con03_03_11{width:750px; float:left;margin-bottom:20px;}
#con03_03_11 p{text-align:justify;}
#con03_03_11 img{float:left; margin:0px 10px 10px 0px;}
#con03_03_11 .t_rig01{float:right; width:450px;margin:25px 0px 0px 0px;} 
#con03_03_11 .t_rig02{float:right;width:450px; margin:20px 0px 0px 0px;}

/*04_04*/
#con04_03{float:left; width:750px;}
#con04_03_le {float:left; width:343px;}
#con04_03_ri {float:left; width:387px; padding-left:20px;text-align:justify;}
#con04_03 p{margin-top:0px;margin-bottom:15px;text-align:justify;font-size:12px;}